﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27703.2026
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HR.App.CSharp", "HR.App.CSharp.csproj", "{BE7FBD39-F6C7-4BA7-98B1-EA21656AB72D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BE7FBD39-F6C7-4BA7-98B1-EA21656AB72D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BE7FBD39-F6C7-4BA7-98B1-EA21656AB72D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BE7FBD39-F6C7-4BA7-98B1-EA21656AB72D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BE7FBD39-F6C7-4BA7-98B1-EA21656AB72D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {BD3BF665-9B5A-4397-AF57-AF898AFEF919}
	EndGlobalSection
EndGlobal
